<?xml version='1.0'?>

<reference anchor='RFC0268'>

<front>
<title>Graphics facilities information</title>
<author initials='J.' surname='Postel' fullname='J. Postel'>
<organization>University California Los Angeles (UCLA), Computer Science Department, Network Measurement Center (NMC)</organization></author>
<date month='November' day='24' year='1971' />
<abstract>
<t>It was suggested at the recent network graphics meeting (@ SAIL 21-23 November) that it would be a good idea to include in the Resources Notebook information about the graphics facilities at each site.</t></abstract></front>

<seriesInfo name='RFC' value='268' />
</reference>
